Question about Plugin undates


(Slavi Chavoc) #1

Hopefully someone can answer this peculiarity. I have both RW 6 and RW 7 installed (for ease of working on sites designed in each). Today I opened up a RW 6 project and it automatically prompted me to update Stacks to v3.2.0. I decided to open RW 7 also, expecting the prompt to pop-up - but it did not? Why this behaviour? Is there a way to “induce” these automatic prompts?
Thanks in advance.